/*Background-------------------------------------------------------------------------------------------------------------------------------------*/
body{
    background-color: #ffffff;
    margin: 0;
   font-family: 'Archivo Narrow', sans-serif;
}
h1{
	font-family: 'Archivo Narrow',sans-serif;
	font-size: 17px;
	text-decoration: none;
	font-weight: 400;
	color: rgb(87, 86, 86);
}
.fulltext{
font-size: 0.8em;
color: rgb(87, 86, 86);
margin: 0px auto;
text-align: left;
font-family: 'Archivo Narrow',sans-serif;
}
.wrapper{
    width: 900px;
    margin: 0 auto;
    padding-top:  30px;
    position: relative;
    
}
#frontWrapper{
    right: 132.5px;    
}
.clearFloats{
    clear: both;
}
.thinUnderline{
    width: auto;
    height: 1px;
    background-color: #c6c6c1;
    margin-top: 3px;
}
.thickUnderline{
    width: auto;
    height: 2px;
    background-color: #c6c6c1;
    margin-top: 3px;
}
.orangeText{
    color: #df5620;
}
.spacer30{
    height: 30px;
    width: 900px;
}
.spacer20{
    height: 20px;
    width: 900px;
}
.spacer10{
    height: 10px;
    width: 900px;
}
p a{
    text-decoration: none;
    color: #e0752d;
}

a img{
    border: none;
}
.advertSidebar{
    position: absolute;
    top: 140px;
    left: 920px;
}
.advertSidebar a{
    display: block;
    width: 100%;
    height: 100%;  
}
.advertSidebar a:hover{
    background-color: rgba(255,255,255,0.2);
}
#advert_bmag{
    width: 244px;
    height: 608px;
    background-image: url('../assets/images/bmag_ad.png');
    margin-bottom: 14px;
    border: solid 2px #e6e7e1;
}
#advert_bne{
    width: 244px;
    height: 398px;
    background-image: url('../assets/images/bne_ad.jpg');
    margin-bottom: 14px;
    border: solid 2px #e6e7e1;
}
#advert_bne a{
    display: block;
    width: 100%;
    height: 50%; 
}

/*Header-------------------------------------------------------------------------------------------------------------------------------------*/
#background{
    width: auto;
    height: 0px;
}
.leftColumn{
    width: 286px;
    height: 100%px;
    float: left;
}
.leftColumnFooter{
    width: 286px;
    height: 10px;
    background-image: url(../assets/images/leftColumnFooter.png);
}
.breakoutTitle{
    background-color: #e0752d;
    width: 286px;
    padding-bottom: 8px;
}
#breakoutTitleFooter{
    float: left;
    width: 286px;
    margin-top: 4px;
}
#breakoutTitleFooter p{
    color:#575656;
    font-size: 1em;
    padding: 0;
    padding-left: 5px;
    
}
.breakoutTitle p{
    color: #ffffff;
    padding-top: 5px;
    padding-left:  15px;
    padding-right: 15px;
    font-size:  0.91em;
    line-height: 1.35em;
    margin:  0;
}
.breakoutTitle pre{
    font-family: 'Archivo Narrow', sans-serif;
    color: #ffffff;
    padding-top: 5px;
    padding-left:  15px;
    padding-right: 15px;
    font-size:  0.91em;
    line-height: 1.35em;
    margin:  0;
}
.breakoutTitle h3{
    color: #ffffff;
    padding-top: 15px;
    padding-left:  15px;
    margin: 0;        
}
#breakoutTitle2{
    background-color: #e6e7e1;
    width: 286px;
    float: left;
}
#breakoutTitle2 p{
    color: #575656;
    padding-top: 5px;
    padding-left:  15px;
    padding-right: 15px;
    padding-bottom: 15px;
    font-size:  14.4px;
    line-height: 1.20em;
    width: 256px;
    margin:  0;
}
#breakoutTitle2 h3{
    color: #575656;
    padding-top: 15px;
    padding-left:  15px;
    margin: 0;
    margin-bottom: 5px;
}
#breakoutTitle3{
    background-color: #e6e7e1;
    width: 286px;
    height: 400px;
    float: left;
}
#breakoutTitle3 p{
    color: #575656;
    padding-top: 5px;
    padding-left:  15px;
    padding-right: 15px;
    font-size:  0.8em;
    line-height: 1.35em;
    margin:  0;
}
#breakoutTitle3 h3{
    color: #575656;
    padding-top: 15px;
    padding-left:  15px;
    margin: 0;
    margin-bottom: 10px;
}

#logo{
    background-image:  url('../assets/images/logo.png');
    width: 200px;
    height: 90px;
    margin-bottom: 20px;
    margin-top: 0px;
    float: left;
}
#headerImage{
    background-image: url('../assets/images/headerImage.jpg');
    width: 900px;
    height: 409px;
}

/*navigation*/
#frontNav{
    position: absolute;
    right: -264px;
}
ul li{
    list-style: none;
    display: inline;
    padding-left: 9px;
    float: right;
    position: relative;
    top: 40px;
}

ul li a{
    font-size: 17px;
    text-decoration: none;
    color: #575656;
}

/*Body-------------------------------------------------------------------------------------------------------------------------------------*/
#breakoutTextPrint{
    background-image: url('../assets/images/breakoutTextPrint.png');
    width: 210px;
    height: 175px;
    margin-top: 25px;
    float: left;
}
#breakoutTextCreative{
    background-image: url('../assets/images/breakoutTextCreative.png');
    width:  210px;
    height:  175px;
    float: left;
    margin-top: 25px;
    margin-left: 20px;
}

#breakoutTextDistribution{
    background-image: url('../assets/images/breakoutTextDistribution.png');
    width:  210px;
    height:  175px;
    float: left;
    margin-top: 25px;
    margin-left: 20px;
}
#breakoutTextBcard{
    background-image: url('../assets/images/breakoutTextBcard.png');
    width:  210px;
    height:  175px;
    float: left;
    margin-top: 25px;
    margin-left: 20px;
}
.breakOutTextAnimate a{
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    cursor: pointer;
}
.breakOutTextAnimate a:hover{
    background-color: rgba(255,255,255,0.2);
    color: #ffffff;
    opacity: 0.7;
}
#sliderContainer{
    float: right;
    width: 572px;
}
#sliderContainer img{
    border: solid 2px #e6e7e1;
}

#contactContainer{
    float: right;
    width: 572px;
}
.submitButton{
    float: right;
    font-size: 16px;
    background-color: #e0752d;
    color: #ffffff;
    height: 35px;
    width: 100px;
    border: 0;
}
.submitButton:hover{
    background-color: #eg7456;
}
#contactDetailsBox{
    height: 130px;
    width: 570px;
    background-color: #e0752d;
    float: right;
}
#contactDetailsBox h3{
    color: #ffffff;
    padding-top: 15px;
    padding-left:  15px;
    margin: 0;
    float: left;
}
#addressBox{
    width: 300px;
    height: 130px;
    float: right;
}
#addressBox p{
    margin: 0;
    font-size: 0.9em;
    line-height: 25px;
    color: #ffffff;
    padding-top: 15px;
    padding-left: 15px;
    margin: 0;
    float: left;
}
#distributionModule1{
    width: 900px;
}
label{
    color: #575656;
}
#insertOnsertContainer{
    width: 572px;
    background-color: #e6e7e1;
    float: right;
    position: relative;
    right: 23px;
}
#bmagImage{
    float: right;
    position: relative;
    top: -3px;
    left: 12px;
}
#mapContainer{
    width: 500px;
    height: 369px;
    float: left;
    margin-left: 28px;
    margin-bottom: 20px;
    border: solid 1px #6a7a8a;
}
#insertOnsertContainerTextbox{
    float: left;
    width: 530px;
    margin-left: 15px;
}
#mediaKitTextbox{
    float: left;
    width: 520px;
    margin-left: 20px;
}
#mediaKitTextbox p{
    color:#575656;
    padding-top: 8px;
    padding-left:  8px;
    margin: 0; 
}
#standardDistributionTextbox{
    float: right;
    width: 572px;
    margin-left: 20px;
}
#standardDistributionTextbox h3{
    color:#575656;
    margin: 0;
    
}
#standardDistributionTextbox p{
    color: #575656;
    padding-top: 5px;
    
    padding-right: 18px;
    padding-bottom: 22px;
    font-size:  0.91em;
    line-height: 1.35em;
    margin:  0;
}
#insertOnsertContainerTextbox h3{
    color:#575656;
    padding-top: 15px;
    padding-left: 10px;
    margin: 0; 
}
#insertOnsertContainerTextbox p{
    color: #575656;
    padding-top: 5px;
    padding-left:  10px;
    padding-right: 18px;
    font-size:  0.91em;
    line-height: 1.35em;
    margin:  0;
}
#insertOnsertFooter{
    width: 570px;
    height: 70px;
    background-image: url(../assets/images/insertOnsertFooter.png);
    float: right;
    position: relative;
    right: 23px;
    border: solid 1px #575656;
    margin-top: 20px;
}
#insertOnsertFooter a{
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
#insertOnsertFooter a:hover{
    background-color: rgba(000,000,000,0.1)
}
.singleLineInput{
    padding: 0;
    border: 0;
    margin: 0;
    font-size: 1.5em;
    width: 562px;
    height: 40px;
    border: solid 1px #575656;
    color: #575656;
    margin-top: 10px;
    margin-bottom: 15px;
    padding-left: 10px;
}
.messageInput{
    padding: 0;
    border: 0;
    margin: 0;
    font-size: 1.9em;
    border: solid 1px #575656;
    color: #575656;
    margin-top: 10px;
    margin-bottom: 15px;
    width: 562px;
    padding-left: 10px;
}

/*Footer-------------------------------------------------------------------------------------------------------------------------------------*/
#homeFooter{
    margin-top: 0px;
    width: 896px;
    height: 0px;
}
#homeFooter a{
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
#homeFooter a:hover{
    background-color: rgba(000,000,000,0.1);
}
#footerLine{
    background-image: url('../assets/images/footerLine.png');
    margin: 0 auto;
    height: 1px;
    width: 940px;
    margin-top:  40px; 
}
#gutter{
    padding: 15px;
}
#gutter pre {
    font-size: 0.8em;
    color: #575656;
    margin: 0 auto;
    text-align: center;
	font-family: 'Archivo Narrow',sans-serif;
}

.footerlink{
text-decoration: none;
color: rgb(87, 86, 86);
}
